Changes between Version 6 and Version 7 of AutocompleteUsersPlugin


Ignore:
Timestamp:
Dec 25, 2008 2:24:44 PM (6 years ago)
Author:
wpatcher@…
Comment:

Added information about how to enable plugin in trac.ini

Legend:

Unmodified
Added
Removed
Modified
  • AutocompleteUsersPlugin

    v6 v7  
    1717Download the [download:autocompleteusersplugin zipped source], check out [/svn/autocompleteusersplugin using Subversion], or [source:autocompleteusersplugin browse the source] with Trac.  AutocompleteUsersPlugin works only for trac 0.11 and greater. 
    1818 
     19== Configuration == 
     20After installing plugin add to trac.ini configuration file following: 
     21 
     22{{{ 
     23[components] 
     24autocompleteusers.* = enabled 
     25}}} 
     26 
     27 
    1928== Example == 
    2029